<?php

/*
	Do not edit this file manually. This copy of global file is overwritten
	by extensions editor.
*/

$installed_extensions = array (
  0 => 
  array (
    'name' => 'Indonesian general 8 digit COA',
    'package' => 'chart_id_ID-general',
    'version' => '2.4.1-1',
    'type' => 'chart',
    'active' => false,
    'path' => 'sql',
    'sql' => 'id_ID-general.sql',
  ),
  2 => 
  array (
    'name' => 'Requisitions',
    'package' => 'requisitions',
    'version' => '2.4.0-2',
    'type' => 'extension',
    'active' => false,
    'path' => 'modules/requisitions',
  ),
  3 => 
  array (
    'name' => 'Cash Flow Statement Report',
    'package' => 'rep_cash_flow_statement',
    'version' => '2.4.0-1',
    'type' => 'extension',
    'active' => 1,
    'path' => 'modules/rep_cash_flow_statement',
  ),
  4 => 
  array (
    'name' => 'Theme Exclusive',
    'package' => 'exclusive',
    'version' => '2.4.0-1',
    'type' => 'theme',
    'active' => false,
    'path' => 'themes/exclusive',
  ),
  5 => 
  array (
    'name' => 'Theme Bluecollar',
    'package' => 'bluecollar',
    'version' => '2.4.0-2',
    'type' => 'theme',
    'active' => false,
    'path' => 'themes/bluecollar',
  ),
  6 => 
  array (
    'name' => 'Theme Anterp',
    'package' => 'anterp',
    'version' => '2.4.0-1',
    'type' => 'theme',
    'active' => false,
    'path' => 'themes/anterp',
  ),
  7 => 
  array (
    'name' => 'Theme Modern',
    'package' => 'modern',
    'version' => '2.4.0-1',
    'type' => 'theme',
    'active' => false,
    'path' => 'themes/modern',
  ),
  8 => 
  array (
    'name' => 'Thinker theme',
    'package' => 'thinker-theme',
    'version' => '2.4.0-1',
    'type' => 'theme',
    'active' => false,
    'path' => 'themes/thinker',
  ),
  9 => 
  array (
    'name' => 'Theme Elegant',
    'package' => 'elegant',
    'version' => '2.4.0-1',
    'type' => 'theme',
    'active' => false,
    'path' => 'themes/elegant',
  ),
  10 => 
  array (
    'name' => 'Theme Exclusive for Dashboard',
    'package' => 'exclusive_db',
    'version' => '2.4.0-1',
    'type' => 'theme',
    'active' => false,
    'path' => 'themes/exclusive_db',
  ),
  11 => 
  array (
    'name' => 'Theme Grayblue',
    'package' => 'grayblue',
    'version' => '2.4.0-1',
    'type' => 'theme',
    'active' => false,
    'path' => 'themes/grayblue',
  ),
  12 => 
  array (
    'name' => 'Theme Newwave',
    'package' => 'newwave',
    'version' => '2.4.0-1',
    'type' => 'theme',
    'active' => false,
    'path' => 'themes/newwave',
  ),
  13 => 
  array (
    'name' => 'Theme Response',
    'package' => 'response',
    'version' => '2.4.0-3',
    'type' => 'theme',
    'active' => false,
    'path' => 'themes/response',
  ),
  14 => 
  array (
    'name' => 'Theme Studio',
    'package' => 'studio',
    'version' => '2.4.0-1',
    'type' => 'theme',
    'active' => false,
    'path' => 'themes/studio',
  ),
  15 => 
  array (
    'name' => 'Theme Greyred',
    'package' => 'greyred',
    'version' => '2.4.0-1',
    'type' => 'theme',
    'active' => false,
    'path' => 'themes/greyred',
  ),
  16 => 
  array (
    'name' => 'Theme Fancy',
    'package' => 'fancy',
    'version' => '2.4.0-1',
    'type' => 'theme',
    'active' => false,
    'path' => 'themes/fancy',
  ),
  17 => 
  array (
    'name' => 'Theme Dashboard',
    'package' => 'dashboard_theme',
    'version' => '2.4.0-1',
    'type' => 'theme',
    'active' => false,
    'path' => 'themes/dashboard',
  ),
  18 => 
  array (
    'name' => 'Theme Dropdown',
    'package' => 'dropdown',
    'version' => '2.4.0-2',
    'type' => 'theme',
    'active' => false,
    'path' => 'themes/dropdown',
  ),
  19 => 
  array (
    'name' => 'Theme Dynamic',
    'package' => 'dynamic',
    'version' => '2.4.0-2',
    'type' => 'theme',
    'active' => false,
    'path' => 'themes/dynamic',
  ),
  21 => 
  array (
    'name' => 'Import Transactions',
    'package' => 'import_transactions',
    'version' => '2.4.0-2',
    'type' => 'extension',
    'active' => 0,
    'path' => 'modules/import_transactions',
  ),
  22 => 
  array (
    'name' => 'Tax inquiry and detailed report on cash basis',
    'package' => 'rep_tax_cash_basis',
    'version' => '2.4.0-1',
    'type' => 'extension',
    'active' => 0,
    'path' => 'modules/rep_tax_cash_basis',
  ),
);
